Migrate escaped directives (\[[) in doc/plugins to have \[[! prefix
[ikiwiki.git] / debian / compat
2006-03-15  joeydebianise